# Behavioral Strategy case write-up template (machine-readable)
version: 1
type: case_writeup
case:
  title: ""
  company: ""
  industry: ""
  confidence: "working"   # low | working | high
  summary: ""
  key_result: ""          # include denominator + window if quantified; mark as example if needed
  timeframe: ""
  target_behavior:
    population: ""
    action: ""
    context: ""
    window: ""
  constraints:
    - ""
  four_fit:
    problem_market_fit: ""
    behavior_market_fit: ""
    solution_market_fit: ""
    product_market_fit: ""
  measurement:
    denominator: ""
    window: ""
    metrics:
      delta_b_pp: ""      # percentage points (pp)
      ttfb_median: ""     # mm:ss or duration
      retention:
        d30_pp: ""
        d180_pp: ""
  results: ""
  limitations:
    - ""
  evidence_ids:
    - ""
  sources:
    - title: ""
      link: ""
      type: ""            # study | company | interview | dataset | review | other
